/*
Theme Name: Pain and Suffering 2012
Theme URI: http://www.suffering-pain.net
Description: Designed by <a href="mailto:sharonweb@gmail.com">Sharon Webber-Zvik</a>.
Author: Sharon Webber-Zvik
Version: 2012
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

html {
    margin-top: 0px;
    overflow-y: auto;
    overflow-x: hidden;
}

body {
    padding: 0px;
    background: url("images/background-texture.jpg") repeat scroll 0% 0% #000000;
}

#page, #colophon {
    margin: 20px auto 0px auto;
    background: none repeat scroll 0% 0% transparent;
    max-width: 1000px;
}

#content {
    padding-right: 15px;
    padding-left: 15px;
}

#big-header, #big-footer, body {
    width: 100%;
}

#big-header {
}

#big-footer {
}

#big-footer img {
    vertical-align: bottom;
}

#primary {
	width:73%;
}
 
#secondary {
    width:20%;
	margin-right:0px;
	margin-top:50px;
	font-size: 14px;
    font-family: 'Coda',cursive !important;
}


#site-generator {
    display: none !important;
}

#content {
    margin: 1px auto !important;
	width: 100% !important;
}

#branding {
    border-top: 2px none #BBBBBB;
    padding-bottom: 0px;
    max-width: 1000px;
    margin: 0px auto;
}


@media only screen and (max-device-width: 480px) {
	html {
		width:100%;
	}
    #access {
        height: 100px !important;
    }
	#access ul {
		margin: 0px;
		font-size: 13px !important;
	}
	#primary {
		width: 92%;
	}
	video {
		width:68% !important;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#access {
        height: 100px !important;
    }
	#primary {
		width:60%;
		float:left !important;
	}
 	#secondary {
		margin-top:30px !important;
		width:25% !important;
		float:right !important;
	}
}

#access {
    background: url("images/menu.jpg") repeat scroll center top transparent;
    height: 45px;
    padding-top: 0px;
    box-shadow: none;
    clear: both;
    margin: 0px auto;
    width: 100%;
    float: none !important;
}

#access a {
	padding: 0px 8px !important;	
}

#access div {
    margin:0 auto;
}

#access ul {
    text-align: center;
    font-size: 14px;
    font-family: 'Coda',cursive !important;
}

#access li {
    display: inline-block;
    float: none !important;
}

#access ul ul a {
    background: url("images/menu.jpg") repeat scroll center top transparent !important;
    border: 1px dotted #000000;
    color: #444444;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    line-height: 1.4em;
    padding: 10px;
    width: 168px;
}

#access li:hover > a, #access ul ul :hover > a, #access a:focus {
    background: url("images/menu.jpg") repeat scroll center top transparent !important;
}

#access li:hover > a, #access a:focus {
    background: linear-gradient(transparent, transparent) repeat scroll 0% 0% transparent !important;
    color: #373737;
}

#access ul li:hover > ul {
    display: block;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight: normal;
}

img.homepage {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

#hover-menu {
    position: absolute;
    top: 40%;
    left: 5%;
    float: left;
    z-index: 100;
    color: #FFFFFF;
}

#hp-content {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 2;
    padding: 15px;
    line-height: 1.5em;
    color: white;
    font-family: sans-serif;
    font-size: 12px;
    background-color: #111111;
    width: 390px;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: 100% !important;
}

#comments {
    display: none !important;
}

.megadropdown-wrapper {
    background: url("images/megamenu-bg.jpg") repeat-x scroll center bottom transparent !important;
}

.mega-dropdown-fixedbar {
    background: none repeat scroll 0% 0% transparent !important;
    line-height: 10px !important;
    color: #393939 !important;
    text-shadow: 0px 0px 0px transparent !important;
    height: 14px !important;
}

.panel-close {
    background: url("images/megamenu-down-arrow.png") no-repeat scroll center top transparent !important;
}

.panel-open {
    background: url("images/megamenu-up-arrow.png") no-repeat scroll center top transparent !important;
}

.megadropdown-bottom-bar {
    bottom: -43px !important;
}

.megadropdown-container {
    text-align: center;
    color: #6E6967 !important;
    font-family: Lucida Sans,Lucida Grande,Myriad Pro,Helvetica,Arial,sans-serif;
    font-size: 14px !important;
}

.megadropdown-widget-area a {
    color: #6E6967 !important;
    font-family: 'Coda',cursive !important;
}

.megadropdown-widget-area a:hover {
    color: #6E6967 !important;
    text-decoration: underline !important;
}

.default .megadropdown-widget-area {
    margin-top: 20px !important;
}


@media only screen and (max-device-width: 480px) {
    .col {
        width: 100% !important;
    }

    #post-thumb img {
        width: 70px;
        height: 78px;
    }

    .grid-entry-summary {
        margin-left: 75px !important;
    }

    #col-1, #col-2 {
        padding-right: 10px !important;
        padding-left: 0px !important;
    }

    .decor {
        display: none;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .col {
        width: 100% !important;
    }

    #post-thumb img {
        /*width: 210px;*/
        height: 234px;
    }

    .grid-entry-summary {
        margin-left: 215px !important;
    }

    #col-1, #col-2 {
        padding-right: 10px !important;
        padding-left: 0px !important;
    }

 
}

.col {
    float: left;
    width: 48%;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    text-align: justify;
}

#col-1 {
    padding-right: 15px;
}

#col-2 {
    padding-left: 15px;
}

#col-4.col {
}

.grid-post {
    margin: 30px auto;
    padding: 18px 5px;
    font-family: 'Coda',cursive;
    font-style: normal;
	height:310px;
}

#grid-entry-title {
    text-align: left;
    font-family: 'Michroma',sans-serif;
    font-style: normal;
    font-size: 13px;
}

#grid-entry-title a {
    color: #FAF7F4;
}

.grid-entry-meta {
    color: #333333;
    font-size: 10px;
    margin-bottom: 5px;
    font-weight: bold;
    margin-left: 218px;
}

.grid-entry-summary {
    font-size: 13px;
    padding: 0px;
    line-height: 1.4em;
    margin-left: 218px;
    margin-top: 5px;
    color: #2A241D;
}

.grid-entry-summary a {
    color: #3E3E3D;
}

#post-thumb {
    margin: 10px 0px;
    float: left;
    position: absolute;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
}

.entry-header h1, .singular .entry-title {
    font-family: 'Michroma',sans-serif;
    font-style: normal !important;
    font-size: 24px !important;
    font-weight: 100 !important;
    line-height: 36px !important;
    text-shadow: 0px 1px 1px #AAAAAA;
    color: #2A241D !important;
}

.entry-content, #access {
    font-family: 'Coda',cursive;
    font-style: normal;
}

.entry-content {
    font-size: 15px !important;
    color: #2A241D !important;
}

#branding #searchform {
    position: relative !important;
    text-align: left !important;
    top: 7px !important;
    right: 0px !important;
}

input#s {
    background: url("") repeat scroll 0% 0% transparent !important;
}

#megaMenu > ul.megaMenu > li > .wpmega-widgetarea > ul > li > form#searchform input[type="submit"] {
    background-color: transparent !important;
    border: 1px none #000000 !important;
    top: 1px;
}

#megaMenu > ul.megaMenu > li > .wpmega-widgetarea > ul > li > form#searchform input[type="text"] {
    border: 1px dotted #666666 !important;
    font-family: 'Coda',cursive;
    font-style: normal;
}

#megaMenu .wpmega-nonlink.ss-colgroup-1 li, #megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup-1 > ul > li {
    width: 95% !important;
}

#mad_mimi_form2 {
    font-family: 'Coda',cursive;
    font-style: normal;
}

form#mad_mimi_form2 input[type="text"] {
    border: 1px dotted #666666 !important;
    font-family: 'Coda',cursive;
    font-style: normal;
}

form#mad_mimi_form2 input[type="submit"] {
    background: url("images/search.png") no-repeat scroll 0% 0% transparent !important;
}

#table-grid-left, #table-grid-right {
    width: 450px;
    border-left: 1px dotted #EEEEEE;
    padding: 5px;
}

#table-grid-left {
    float: left;
}

#table-grid-right {
    float: right;
}

.singular .entry-meta .edit-link a {
    right: 50px !important;
    left: auto !important;
}

a {
    color: #031C3A !important;
    text-decoration: underline;
}

a:focus, a:active, a:hover {
    color: #0A0017 !important;
}

a.special_link {
    border: 1px none black;
    text-shadow: 0px 1px 1px #FDF7F1;
    color: #2A241D !important;
}

#content nav a {
    font-weight:normal !important;
    line-height:2.2em;
    text-shadow: 0px 1px 1px #FDF7F1;
    color: #2A241D !important;
	text-decoration: none !important;
	font-family: 'Michroma',sans-serif;
}

h1.pascom, h1.book-chaps {
    border: 1px none black;
    text-shadow: 0px 1px 1px #FDF7F1;
    color: #2A241D !important;
    font-size: 18px;
    font-family: 'Michroma',sans-serif;
}

#content nav {
    width: 100%;
}

hr {
    height: 2px;
    background-color:#B5B1AC;
    border-bottom:1px solid #D7D7D6;
    border-right:1px solid #D7D7D6;
	margin:0px !important;
}

#credit {
    font-size: 10px;
    text-align: right;
    background-color: #191919;
    width: 100%;
}

#credit a {
    color: #B5B5B5 !important;
    text-shadow: 0px 1px 1px #5D5C5C;
    font-family: 'Michroma',sans-serif;
    font-size: 8px;
    margin-right: 10px;
}

#credit a:hover {
    text-decoration: none;
    text-shadow: 0px 3px 3px #5D5C5C;
}

#branding #s {
    height: 12px;
    background: none repeat scroll 0% 0% transparent !important;
    color: #0A0017 !important;
    font-family: 'Coda',cursive;
    border: 2px ridge;
}

#supplementary {
    border: 1px none black !important;
}

#footer-hr {
    width: 100%;
    float: left;
    height: 2px;
    border-right: 1px solid #AAAAAA;
    background-color: transparent;
    border-bottom: 1px solid transparent;
}

.widget-area {
    font-size: 14px;
}

.entry-content h1 {
    font-size: 20px;
}

.singular footer.entry-meta , .entry-meta{
    display: none;
}

.wpptopdf {
    float: right;
}

#pascom_lux {
    float: left;
}

#pascom_men {
    float: left;
}

.hentry {
    border-bottom:2px groove #DDDDDD !important;
    padding-bottom:50px !important; 
}

.singular .hentry {
	border-bottom:2px none #DDDDDD !important;
	padding-top:10px;
}

.singular.page .hentry {
		padding-top:10px;
}


a:focus img[class*="align"], a:hover img[class*="align"], a:active img[class*="align"], a:focus img[class*="wp-image-"], a:hover img[class*="wp-image-"], a:active img[class*="wp-image-"], #content .gallery .gallery-icon a:focus img, #content .gallery .gallery-icon a:hover img, #content .gallery .gallery-icon a:active img {
    background:transparent !important;
    border-color:1px none #BBBBBB !important;
}

.widget-title {
    color:#55483a;
    font-size:14px;
    font-weight:300;
    letter-spacing:0em;
    line-height:24px;
    text-transform:uppercase;
}


.widget ul {
	margin-left:23px;
    list-style:decimal-leading-zero outside none;
}

.widget a, .widget a:hover, .widget a:focus, .widget a:active {
    text-decoration:none;
	font-weight:normal;
	color: #55483a;
	font-size:14px;
	line-height:18px;
}

.widget ul li {
    margin:10px 0;
}

#contact-message {
	height:130px;
	width:310px;
}
#contact-field {
	width:310px;
}

.wpcf7-submit {
	background:transparent;
	text-decoration:underline;
	border:1px none black;
	font-family: 'Coda',cursive;
	font-size:14px;
}

#book-chapters {
	width:105% !important;
	max-width:1000px;
}

#nav_menu-3 > h3, #nav_menu-4 > h3 {
	display:none;
}

#text-11, #text-12 {
	margin-bottom:0px;
}